# checkbox

## Syntax

checkbox {name}

## Parameters

- `name`: The name of the checkbox variable.

## Description

Declares a checkbox widget variable.

## Examples

```
checkbox MyCheckBox
```

## See Also

- [create](create.md)
- [set](set.md)


Next: [clear](clear.md)  
Prev: [center](center.md)

[Back](../../README.md)
